Package org.apache.catalina.tribes.util

## Class Logs

- java.lang.Object
- - org.apache.catalina.tribes.util.Logs

-     public class Logs
      extends java.lang.Object

  Simple class that holds references to global loggers

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static Log` | `MESSAGES` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Logs()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MESSAGES

          public static final Log MESSAGES

  - ### Constructor Detail

    - #### Logs

          public Logs()